uuid: 776662b1-fb8b-4186-9b27-7977e9632d77
langcode: es
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.content_list_como_acordeon
label: 'Content List como acordeón'
description: 'Para mostrar el parágrafo como un bloque de tipo acordeón'
targetEntityType: paragraph
cache: true
